Get child executions

Server: https://{kibana_url}
  • GET /api/workflows/executions/{executionId}/children
  • GET /s/{space_id}/api/workflows/executions/{executionId}/children

Refer to Spaces for more information.

Retrieve child workflow executions spawned by sub-workflow steps within a parent execution.

[Required authorization] Route required privileges: workflowsManagement:readExecution OR workflowsManagement:managed:readExecution.

Path Parameters

executionId string required

Workflow execution ID

Response

200

Indicates a successful response

application/json